<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>Design for the new</title>

    <link href="../../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

    <link rel="shortcut icon" type="image/png" href="../../img/aavlogo-black.png">

  </head>

  <body>

    <section>
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">

            <h3>Design for the new</h3>
            <br>
            <p>lead by Mercè Rua and Markel Cormenzana from <u> <a class="text_black" href="http://www.holon.cat/">Holon</a> </u>

              <br><br>

              <ul>
                <li> <u> <a class="text_black" href="#a">Class derliverables</a>  </u> </li>
                <li> <u> <a class="text_black" href="#b">Random notes from class</a>  </u> </li>
                <li> <u> <a class="text_black" href="#c">Reflection</a>  </u> </li>
              </ul>

            <br><br>

            <h5 id=a> Class derliverables </h5>
            <br>

            <center><img src="files/dfn_1-01.png" width="100%"></center>
            <br><br><br>
            <center><img src="files/dfn_2-01.png" width="100%"></center>


            <br><br>

            <h5 id=b> Random notes from class </h5>
            <br>
            <p>
              Charles Eisenstein: philosopher
              <br><br>
              https://transitiondesignseminarcmu.net/
              <br><br>
              Dollar street: very interesting tool to compare stuff and images from different parts of the world<br>
              https://www.gapminder.org/dollar-street/matrix
              <br><br>
              Fundamental human needs. Max Neef. It is an interesting classification of the human needs.
              <br><br>

            </p>


              <br><br>

              <h5 id=c> Reflection </h5>
              <br>
              <p>
                I think that the three sessions of designing for the new have been very interesting and enriching.
                I also thought that they had gone a lot better in the second term since they taught us a very interesting
                design methodology, that if they could have been applied in the initial phases of our projects, perhaps they would have had a better path.
                <br><br>
                I think that before these sessions, as a design engineer, I always focused the solutions to the problems with new products.
                <br><br>
                It's been very interesting for me the concept of practices. And how to deconstruct them. It gives a new perspective of the problem and new details and solutions emerge.
                <br><br>
                This work makes me reflect that sometimes we tend to think that we already know for instance what taking a shower implies, as we did in the first class. But once you start deconstructing the social practice many details emerge. And has been a shock for me how sometimes it is much easier to achieve the goal you are pursuing by changing images or skills.
                In the past, I would go to design new stuff without thinking.
              </p>

          </div>
        </div>
      </div>
    </section>

  </body>

</html>
